/* ///////////////////////////////////////////////////////////////////////
 * File:		prefix.h		
 *
 * Created:		08.04.04				
 * Updated:		08.11.14
 *
 * Brief:		The SmartPtr Library Prefix
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_SMARTPTR_PREFIX_H
#define EXTL_SMARTPTR_PREFIX_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../prefix.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_SMARTPTR_PREFIX_H */
/* //////////////////////////////////////////////////////////////////// */
